@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw; }
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*背景*/
@media screen and (min-width:787px){
.bgtop { z-index: 0; position: fixed; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1775807431738) no-repeat center top;}
}
@media screen and (max-width:767px){
  .bgfixed { z-index: -1; position: fixed; bottom: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgfixed_m.jpg?t=1775807431738) no-repeat center bottom; background-size: 100%;}
  .bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgtop_m.png?t=1775807431738) no-repeat center 44px; background-size: 100%;}
}
	
/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 8vw;}
}

/*共用樣式*/
@media screen and (max-width:767px){
}

/*公版樣式*/
.PD_layout[data-pd-li=BN] ul,
.PD_layout[data-pd-li=BN-AWD] ul { padding: 0; grid-gap: 0;}
@media screen and (max-width:767px){
  .PD_layout ul { width: 100%;}
}

/*折價券*/
.Area .Area_coupon { width: 96%; margin: 0 auto;}
.Area .Area_coupon ul { grid-gap: 0;}
.Area .Area_coupon ul li .PD_img { padding: 0;}
@media screen and (max-width:767px){
}

/*登記*/
.Area .Area_danji .danji_box { margin-bottom: 0;}
.Area .Area_danji .danji_box .box_1 { width: 96%;}
.Area .warningTxt h3 { padding: 0;}
.Area .Area_danji .danji_box ul li .activityText .gifts span { color: #ffd8eb;}
@media screen and (max-width:767px){
}

/*版頭*/
.Area_top { position: relative;}
.Area_top .main_box ul li { pointer-events: none;}
.Area_top .main { margin-top: -15px;}
.Area_top .mainsubtitle { margin-top: -15px; width: 100%; z-index: 0;}
.Area_top .mainsubtitle .Area_swiper_box { padding-bottom: 0;}
.Area_top .mainsubtitle .Area_swiper_box .PD_layout ul { height: 122px;}
.Area_top .mainsubtitle .Area_swiper_box .PD_layout ul li { background-color: transparent; pointer-events: none;}
.Area_top .topPD { width: 100%; z-index: 0;}
.Area_top .topPD .Area_swiper_box { padding-bottom: 0;}
.Area_top .topPD .Area_swiper_box .PD_layout ul { height: 682px;}
.Area_top .topPD .Area_swiper_box .PD_layout ul li { background-color: transparent; opacity: 0; transform: translate(5%,0);}
.Area_top .topPD .Area_swiper_box .PD_layout ul li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}
@media screen and (max-width:767px){
  .Area_top {}
  .Area_top .main { margin-top: -1vw;}
  .Area_top .mainsubtitle { margin-top: -1.5vw;}
  .Area_top .mainsubtitle .Area_swiper_box .PD_layout ul { height: 13vw;}
  .Area_top .topPD .Area_swiper_box .PD_layout ul { height: 72.5vw;}
}
/*裝飾翅膀*/
@media screen and (min-width:768px){
.heart01 { position: absolute; left: -160px; top: 326px; z-index: 15; width: 11%; pointer-events: none;}
.heart01 .heart_decoL { position: absolute; left: -71px; top: -18px; z-index: -1; pointer-events: none;}
.heart01 .heart_decoR { position: absolute; left: 90px; top: -68px; width: 49%; z-index: -1; pointer-events: none;}
.heart02 { position: absolute; left: 1079px; top: 464px; z-index: 15; width: 13%; pointer-events: none;}
.heart02 .heart_decoL { width: 67%; position: absolute; left: 111px; top: -2px; z-index: -1; transform: rotateY(180deg); pointer-events: none;}
.heart02 .heart_decoR { width: 41%; position: absolute; left: -27px; top: -58px ;z-index: -1; transform: rotateY(180deg); pointer-events: none;}
.heart01 img, .heart02 img{width: 91%;}
}
@media screen and (max-width:767px){
.heart01 { position: absolute; left: 82vw; top: 50vw; z-index: 15; width: 14.5%; transform: rotateY(180deg); pointer-events: none;}
.heart01 .heart_decoL { position: absolute; left: -7vw; top: -1vw; width: 75%; z-index: -1; pointer-events: none;}
.heart01 .heart_decoR { position: absolute; left: 11vw; top: -4vw; width: 44%; z-index: -1; pointer-events: none;}
.heart02 { position: absolute; left: 6vw; top: 5vw; z-index: 15; width: 11%; transform: rotateY(180deg); pointer-events: none;}
.heart02 .heart_decoL { width: 67%; position: absolute; left: 7vw; top: 2vw; z-index: -1; transform: rotateY(180deg); pointer-events: none;}
.heart02 .heart_decoR { width: 41%; position: absolute; left: -1vw; top: -2vw; z-index: -1; pointer-events: none;}
.heart01 img, .heart02 img{ width: 91%;}	
}
  
/*激省攻略*/
.Area01 { margin-top: -145px;}
.Area01 .event ul { grid-gap: 0 1em; padding: 0 1em;}
.Area01 .event ul li { margin-bottom: 20px;}
.Area01 .event ul li:nth-child(3),
.Area01 .event ul li:nth-child(4) { margin-bottom: 0;}
@media screen and (max-width:767px){
  .Area01 { margin-top: -14vw;}
  .Area01 .event ul { grid-gap: 0 0.5em; padding: 0 1em;}
  .Area01 .event ul li { margin-bottom: 0.5em;}
}

/*登記活動*/
.Area02 {}
@media screen and (max-width:767px){
  .Area02 {}
}

/*TOP熱銷爆款*/
.Area03 {}
.Area03 .PD_box ul li { position: relative; margin-bottom: 50px;}
.Area03 .PD_box ul li:nth-child(5),
.Area03 .PD_box ul li:nth-child(6) { margin-bottom: 0;}
.Area03 .PD_box ul li .PD_into { margin-top: -75px; padding: 15px 40px 0; background: url(Area03_PDbg.png?t=1775807431738)top center no-repeat; background-size: 100%;}
.Area03 .PD_box ul li:after { content: ""; display: block; position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; background: url(Area03_PDbgbottom.png?t=1775807431738)bottom center no-repeat; background-size: 100%; pointer-events: none;}
.Area03 .PD_box ul li .PD_into h3 { font-size: 24px; color: #faddee; margin-bottom: 20px;}
.Area03 .PD_box ul li .PD_into h4 { font-size: 22px; color: #2f2e80;}
.Area03 .PD_box ul li .PD_into p { position: relative; font-size: 20px; color: #7471c4; margin-bottom: 20px; z-index: 5;}
.Area03 .PD_box ul li .PD_into del,
.Area03 .PD_box ul li .PD_into b,
.Area03 .PD_box ul li .PD_into .money,
.Area03 .PD_box ul li .PD_into small { font-size: 20px;}
.Area03 .PD_box ul li .PD_into .Price { font-size: 38px;}
@media screen and (max-width:767px){
  .Area03 {}
  .Area03 .PD_box ul li { margin-bottom: 7vw;}
  .Area03 .PD_box ul li .PD_into { margin-top: -5vw; padding: 1.5% 8% 0;}
  .Area03 .PD_box ul li .PD_into h3 { font-size: 15px; margin-bottom: 1vw;}
  .Area03 .PD_box ul li .PD_into h4 { font-size: 15px; }
  .Area03 .PD_box ul li .PD_into p { font-size: 15px;; margin-bottom: 2vw;}
  .Area03 .PD_box ul li .PD_into del,
  .Area03 .PD_box ul li .PD_into b,
  .Area03 .PD_box ul li .PD_into .money,
  .Area03 .PD_box ul li .PD_into small { font-size: 14px;}
  .Area03 .PD_box ul li .PD_into .Price { font-size: 28px;}
}

/*4品公版*/
.Area04 {}
.Area04 .PD_box { width: 96%; margin: 0 auto;}
.Area04 .PD_box ul { border: solid 1px #b9b4f0;}
@media screen and (max-width:767px){
  .Area04 {}
}

/*頁籤公版*/
.Area05 {}
.Area05 .box_bg { border-radius: 20px; padding: 20px 10px; box-sizing: border-box;}
.Area05 .box_b { background-color: #8b90e0;}
.Area05 .box_p { background-color: #d699dd;}
.Area05 .NavArea_tabbar_page { width: 100%; margin: 0 auto 10px;}
.Area05 .NavArea_tabbar_page .Nav .swiper-slide-active i { border: 1px solid #4f4fa7 !important; background-color: #4f4fa7 !important;}
.Area05 .content_swiper { overflow: hidden;}
@media screen and (max-width:767px){
  .Area05 {}
  .Area05 .box_bg { width: 98%; margin: 0 auto; border-radius: 15px; padding: 2% 1%;}
  .Area05 .NavArea_tabbar_page { margin: 0 auto 2vw;}
}

/*看更多*/
.Area06 {}
.Area06 .btn ul { grid-gap: 0 2em; padding: 0 12em;}
.Area06 .btn ul li:nth-child(1) { margin-top: 50px;}
@media screen and (max-width:767px){
  .Area06 {}
  .Area06 .btn ul { grid-gap: 0 1em; padding: 0 2.5em;}
  .Area06 .btn ul li:nth-child(1) { margin-top: 5vw;}
}

/*注意事項區*/
.edm_notice { position: relative; text-align: center; padding: 10px 10px 15px 10px; color: #000; font: 12px/18px Helvetica;}
.edm_notice .apple_notice { padding: 10px 0;}


/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}
